Uploaded image for project: 'Lustre'
  1. Lustre
  2. LU-11782

interop: conf-sanity test 117 fails with 'get_param should fail'

    Details

    • Type: Bug
    • Status: In Progress
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: Lustre 2.11.0, Lustre 2.10.6, Lustre 2.12.5
    • Fix Version/s: None
    • Labels:
    • Severity:
      3
    • Rank (Obsolete):
      9223372036854775807

      Description

      conf-sanity test_117 was added to the Lustre test suites to check that read_param() returns errors to the caller for LU-11198 with patch https://review.whamcloud.com/32925 . This test will fail for all Lustre servers with version less than 2.12.0. Thus, we need to add a version check for conf-sanity test 117.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jamesanunez James Nunez
                Reporter:
                jamesanunez James Nunez
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: